Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001090KdenliveFile Loadingpublic2009-08-13 07:062010-09-19 19:44
ReporterDominiqueL 
Assigned Toj-b-m 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.5 
Target VersionFixed in Version0.7.8 
Summary0001090: EXIF information is ignore for slideshow rendering
DescriptionPhotos with EXIF information are not rotate during rendering of "slideshow clip"
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0003919)
ddennedy (developer)
2009-09-16 08:48

We are using gdk-pixbuf and qimage to load images. I kind of expect this to be done for us, but I guess I need to check their APIs to see if there is something to enable this. So, I am changing this to feature request. I might have to integrate libexif and add rotation functions to the MLT pixbuf and qimage plugins, which is much more of a feature enhancement than a bug fix.
(0005861)
ttill (developer)
2010-09-19 19:44

This was done in MLT 0.5.8

- Issue History
Date Modified Username Field Change
2009-08-13 07:06 DominiqueL New Issue
2009-08-13 07:06 DominiqueL Build/Install Method => Manual build from SVN
2009-09-16 08:48 ddennedy Note Added: 0003919
2009-09-16 08:48 ddennedy Severity minor => feature
2009-09-16 08:48 ddennedy Category Rendering => File Loading
2010-09-19 19:44 ttill Note Added: 0005861
2010-09-19 19:44 ttill Assigned To => j-b-m
2010-09-19 19:44 ttill Status new => resolved
2010-09-19 19:44 ttill Resolution open => fixed
2010-09-19 19:44 ttill Fixed in Version => 0.7.8
2010-09-19 19:44 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker